• Edward Hervey's avatar
    configure.ac: Bump requirement to core and -base >= 0.10.12 . · d8ea05be
    Edward Hervey authored
    Original commit message from CVS:
    * configure.ac:
    Bump requirement to core and -base >= 0.10.12 .
    * gst/Makefile.am:
    * gst/gstversion.override.in:
    * gst/gst-0.10.10.ignore:
    * gst/gst-0.10.11.ignore:
    * gst/gst-0.10.12.ignore:
    * gst/gst-0.10.3.ignore:
    * gst/gst-0.10.4.ignore:
    * gst/gst-0.10.5.ignore:
    * gst/gst-0.10.6.ignore:
    * gst/gst-0.10.7.ignore:
    * gst/gst-pb-0.10.11.ignore:
    Remove no-longer needed files.
    d8ea05be
Name
Last commit
Last update
codegen Loading commit data...
common @ 36e8d051 Loading commit data...
examples Loading commit data...
gst Loading commit data...
pkgconfig Loading commit data...
testsuite Loading commit data...
win32 Loading commit data...
.gitignore Loading commit data...
.gitmodules Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
ChangeLog Loading commit data...
INSTALL Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README Loading commit data...
RELEASE Loading commit data...
TODO Loading commit data...
acinclude.m4 Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...
env Loading commit data...
gst-python.doap Loading commit data...
gst-python.spec.in Loading commit data...
gstltihooks.py Loading commit data...
gstoptionmodule.c Loading commit data...
pygst.py.in Loading commit data...